> ## Documentation Index
> Fetch the complete documentation index at: https://docs.delegare.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Merchant Stats

> Retrieve aggregated statistics for your merchant account.

Get high-level statistics about your merchant account, including total processed volume and active Intent Mandates.

### Headers

<ParamField header="X-Delegare-Merchant-Id" type="string" required>
  Your merchant identifier.
</ParamField>

<ParamField header="X-Delegare-Api-Key" type="string" required>
  Your merchant API key.
</ParamField>

### Response

<ResponseField name="totalVolumeCents" type="integer">
  The total volume processed by your merchant account in cents (USD).
</ResponseField>

<ResponseField name="activeDelegates" type="integer">
  The current number of active Intent Mandates connected to your merchant account.
</ResponseField>

<ResponseField name="transactionCount" type="integer">
  The total number of successful transactions.
</ResponseField>

<RequestExample>
  ```bash Request theme={null}
  curl -X GET https://api.sandbox.delegare.dev/v1/merchants/stats \
    -H "X-Delegare-Merchant-Id: your_merchant_id" \
    -H "X-Delegare-Api-Key: your_api_key"
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "totalVolumeCents": 150450,
    "activeDelegates": 42,
    "transactionCount": 128
  }
  ```
</ResponseExample>
